index_title=MySQL Datenbank-Server
index_notrun=MySQL l&auml;uft nicht auf Ihrem System - die Liste der Datenbanken konnte nicht geholt werden.
index_start=Starte MySQL-Server
index_startmsg=Klicken Sie auf diese Schaltfl&auml;che, um den MySQL Datenbank Server auf Ihrem System mit dem Befehl $1 zu starten. Dieses Webmin-Modul kann die Datenbank nicht verwalten, bis er gestartet ist $1. 
index_nopass=Webmin muss Ihre Administrationsanmeldung und das dazugeh&ouml;rige Kennwort kennen, um die Datenbanken zu verwalten. Bitte tragen Sie Ihren Adminstrationsbenutzernamen (normalerweise <TT>root</TT>) und das Kennwort unten ein. 
index_ltitle=MySQL-Anmeldung
index_login=Anmeldung
index_pass=Kennwort
index_clear=L&ouml;schen
index_stop=MySQL-Server beenden
index_stopmsg=Klicken Sie auf diese Schaltfl&auml;che, um den MySQL-Datenbank-Server auf Ihrem System zu stoppen. Dies wird Benutzer den Zugriff auf die Datenbanken einschlie&szlig;lich dieses Webmin-Moduls verwehren. 
index_dbs=MySQL-Datenbanken
index_add=Erstelle eine neue Datenbank
index_global=Globale Einstellungen
index_return=Datenbankliste
index_eadmin=Das MySQL-Administrationsprogramm $1 konnte auf Ihrem System nicht gefunden werden. Es k&ouml;nnte sein, dass MySQL nicht installiert ist oder dass Ihre <a href='$2'>Modulkonfiguration</a> fehlerhaft ist. 
index_esql=Das MySQL-Client-Programm $1 konnte nicht auf Ihrem System gefunden werden. Es k&ouml;nnte sein, dass MySQL nicht installiert ist oder dass Ihre <a href='$2'>Modulkonfiguration</a> fehlerhaft ist. 
index_ever=Das MySQL-Client-Programm $1 scheint nicht die korrekte Version zu sein. Dieses Webmin-Modul unterst&uuml;tzt lediglich MySQL Version 3. 
index_nouser=Ihr Webmin-Konto wurde konfiguriert, sich als Benutzer $1 an MySQL-Server anzumelden, aber diesem Benutzer wurde der Zugriff verweigert. 
login_err=Anmeldung schlug fehl
login_ecannot=Sie haben keine Berechtigung, die Datenbankanmeldung zu konfigurieren
login_elogin=Administrationsanmeldung fehlt
login_epass=Falscher Administrationsbenutzername oder Kennwort
stop_err=Datenbank konnte nicht gestoppt werden.
start_err=Datenbank konnte nicht gestartet werden.
dbase_title=Datenbank bearbeiten
dbase_tables=Datenbanktabellen
dbase_add=Erstelle eine neue Tabelle
dbase_drop=L&ouml;sche Datenbank
dbase_exec=SQL ausf&uuml;hren
dbase_none=Diese Datenbank hat keine Tabellen.
dbase_fields=Felder:
dbase_return=Tabellenliste
dbase_ecannot=Sie haben keine Berechtigung, diese Datenbank zu bearbeiten
ddrop_err=Fehler beim L&ouml;schen der Datenbank
ddrop_title=L&ouml;sche Datenbank
ddrop_rusure=Sind sie sicher, dass sie die Datenbank $1 fallen lassen wollen? $2 Tabellen mit $3 Datenzeilen werden gel&ouml;scht werden.
ddrop_mysql=Weil dies die Hauptdatenbank ist, wird das L&ouml;schen Ihre MySQL-Installation unbrauchbar machen.
ddrop_ok=L&ouml;sche Datenbank
table_title=Tabelle Bearbeiten
table_title2=Tabelle erstellen
table_header=Tabelle $1 in Datenbank $2
table_field=Feldname
table_type=Typ
table_null=Erlaube NULL?
table_key=Schl&uuml;ssel
table_default=Standardwert
table_extra=Extras
table_pri=Prim&auml;r
table_mul=Indiziert
table_none=Keines
table_add=F&uuml;ge Feld hinzu vom Typ:
table_return=Feldliste
table_data=Daten zeigen
table_drop=L&ouml;sche Tabelle
table_name=Tabellenname
table_initial=Anfangsfelder
table_header2=Neue Tabelleneinstellungen
table_err=Fehler beim Erstellen der Tabelle
table_ename=Fehlender oder ung&uuml;ltiger Tabellenname
table_efield='$1' ist kein g&uuml;ltiger Feldname
table_etype=Fehlender Typ f&uuml;r Feld $1
table_esize=Fehlende Typengr&ouml;&szlig;e f&uuml;r Feld $1
table_enone=Es wurden keine Anfangsfelder angegeben
tdrop_err=Fehler beim L&ouml;schen der Tabelle
tdrop_title=L&ouml;sche Tabelle
tdrop_rusure=Sind Sie sicher, dass Sie die Tabelle $1 in Datenbank $2 l&ouml;schen wollen? $3 Datenzeilen werden gel&ouml;scht werden? 
tdrop_ok=L&ouml;sche Tabelle
field_title1=Feld hinzuf&uuml;gen
field_title2=Feld bearbeiten
field_in=In Tabelle $1 in Datenbank $2
field_header=Feldparameter
field_name=Feldname
field_type=Datentyp
field_size=Typenbreite
field_enum=Durchnumerierte Werte
field_dual=Breite und Dezimalzahlen
field_opts=Typeneinstellungen
field_auto=Atomatisch erh&ouml;hen?
field_none=Keines
field_unsigned=Ohne Vorzeichen
field_zerofill=Auff&uuml;llen mit Nullen
field_ascii=Gro&szlig;- und Kleinschreibung nicht beachten
field_binary=Gro&szlig;- und Kleinschreibung beachten
field_null=Erlaube NULL?
field_default=Standardwert
field_err=Fehler beim Speichern des Felds
field_esize='$1' ist kein g&uuml;ltige Feldgr&ouml;&szlig;e
field_eenum=Es wurden keine numerierten Werte angegeben
field_efield='$1' ist kein g&uuml;ltiger Feldname
view_title=Tabellendaten
view_pos=Zeilen $1 bis $2 von $3
view_none=Diese Tabelle enth&auml;lt keine Daten
view_edit=Bearbeite ausgew&auml;hlte Zeilen
view_delete=L&ouml;sche ausgew&auml;hlte Zeilen
view_save=Speichere &Auml;nderungen
view_new=Neue Zeile
view_invert=Auswahl umkehren
view_all=Alle ausw&auml;hlen
view_searchreset=Suche zur&uuml;cksetzen
view_search=Suche nach Zeilen, wo Feld $2 gleich $1 ist
view_searchok=Suche
view_searchhead=Suchergebnisse f&uuml;r $1 in Feld $2 ..
view_nokey=Die Tabelle kann nicht editiert werden, weil sie keinen Prim&auml;rschl&uuml;ssel enth&auml;lt.
users_title=Benutzerrechte
users_user=Benutzer
users_host=Hosts
users_pass=Verschl&uuml;sseltes Kennwort
users_perms=Rechte
users_add=Erstelle neuen Benutzer
users_priv3=Select (ausw&auml;hlen)
users_priv4=Insert (einf&uuml;gen)
users_priv5=Update (aktualisieren)
users_priv6=Delete (l&ouml;schen)
users_priv7=Create (erstellen)
users_priv8=Drop (komplett l&ouml;schen)
users_priv9=Reload (neu laden)
users_priv10=Shutdown
users_priv11=Process (verarbeiten)
users_priv12=File (Datei)
users_priv13=Grant (gestatten)
users_priv14=References (Referenzen)
users_priv15=Index
users_priv16=Alter (&auml;ndern)
users_all=Alle
users_anon=Anonym
users_none=Keines
users_return=Benutzerliste
user_title1=Benutzer anlegen
user_title2=Benutzer bearbeiten
user_header=MySQL-Benutzerdetails
user_user=Benutzername
user_all=Anonymer Benutzer
user_pass=Kennwort
user_leave=Nicht &auml;ndern
user_none=Keines
user_any=Beliebig
user_set=Einstellen auf..
user_host=Hosts
user_perms=Rechte
user_priv3=Tabellendaten ausw&auml;hlen
user_priv4=Tabellendaten einf&uuml;gen
user_priv5=Tabellendaten aktualisieren
user_priv6=Tabellendaten l&ouml;schen
user_priv7=Tabellen erstellen
user_priv8=Tabellen l&ouml;schen
user_priv9=Rechte neu laden
user_priv10=Datenbank herunterfahren
user_priv11=Prozesse verwalten
user_priv12=Dateioperationen
user_priv13=Rechte erteilen
user_priv14=Referenzoperationen
user_priv15=Indizes verwalten
user_priv16=Tabellen ver&auml;ndern
user_err=Fehler beim Speichern des Benutzers
user_euser=Fehlender oder ung&uuml;ltiger Benutzername
user_ehost=Fehlende oder ung&uuml;ltige erlaubte Hosts
dbs_title=Datenbankrechte
dbs_db=Datenbanken
dbs_user=Benutzer
dbs_host=Hosts
dbs_perms=Rechte
dbs_anon=Anonym
dbs_any=Beliebig
dbs_empty=Keine Datenbankrechte definiert
dbs_hosts=Von Host-Rechten
dbs_add=Erstelle neue Datenbankrechte
dbs_priv3=Select (ausw&auml;hlen)
dbs_priv4=Insert (einf&uuml;gen)
dbs_priv5=Update (aktualisieren)
dbs_priv6=Delete (l&ouml;schen)
dbs_priv7=Create (erstellen)
dbs_priv8=Drop (komplett l&ouml;schen)
dbs_priv9=Grant (gestatten)
dbs_priv10=References (Referenzen)
dbs_priv11=Index
dbs_priv12=Alter (&auml;ndern)
dbs_all=Alle
dbs_none=Keines
dbs_return=Datenbankrechte
db_title1=Datenbankrechte erstellen
db_title2=Datenbankrechte bearbeiten
db_header=Einstellungen zu Datenbankrechten
db_db=Datenbanken
db_user=Benutzername
db_anon=Anonymer Benutzer
db_host=Hosts
db_hosts=Von Host-Rechten
db_any=Beliebig
db_perms=Rechte
db_priv3=Tabellendaten ausw&auml;hlen
db_priv4=Tabellendaten einf&uuml;gen
db_priv5=Tabellendaten aktualisieren
db_priv6=Tabellendaten l&ouml;schen
db_priv7=Tabellen erstellen
db_priv8=Tabellen l&ouml;schen
db_priv9=Rechte erteilen
db_priv10=Referenzoperationen
db_priv11=Indizes verwalten
db_priv12=Tabellen ver&auml;ndern
db_priv13=Rechte verteilen
db_priv14=Referenz Operationen
db_priv15=Indizes verwalten
db_priv16=relationen ver&auml;ndern
db_err=Fehler beim Speichern der Datenbankrechte
db_euser=Fehlender oder ung&uuml;ltiger Benutzername
db_ehost=Fehlender oder ung&uuml;ltiger Host-Name
db_edb=Fehlender oder ung&uuml;ltiger Datenbankname
hosts_title=Host-Rechte
hosts_db=Datenbanken
hosts_host=Hosts
hosts_perms=Rechte
hosts_any=Beliebig
hosts_all=Alle
hosts_none=Keines
hosts_add=Erstelle neue Host-Rechte
hosts_empty=Keine Host-Rechte definiert
host_title1=Host-Rechte erstellen
host_title2=Host-Rechte bearbeiten
host_header=Einstellungen zu Host-Rechten
host_db=Datenbanken
host_any=Beliebig
host_host=Hosts
host_perms=Rechte
newdb_title=Datenbank erstellen
newdb_header=Einstellungen der neuen Datenbank
newdb_db=Datenbankname
newdb_table=Anfangstabelle
newdb_none=Keines
newdb_struct=Anfangsstruktur der Tabelle
newdb_err=Fehler beim Erstellen der Datenbank
newdb_edb=Fehlender oder ung&uuml;ltiger Datenbankname
newdb_ecannot=Sie haben keine Berechtigung, Datenbanken anzulegen
exec_title=SQL ausf&uuml;hren
exec_header=Geben Sie den SQL Befehl ein, der auf der Datenbank $1 ausgef&uuml;hrt werden soll ..
exec_exec=Ausf&uuml;hren
exec_err=Fehler beim Ausf&uuml;hren des SQL-Befehls
exec_out=Ausgabe des SQL-Befehls $1 ..
exec_none=Es wurden keine Daten zur&uuml;ckgegeben
tprivs_title=Tabellenrechte
tprivs_table=Tabelle
tprivs_db=Datenbanken
tprivs_host=Hosts
tprivs_user=Benutzer
tprivs_privs1=Tabellenrechte
tprivs_privs2=Feldrechte
tprivs_all=Alle
tprivs_anon=Anonym
tprivs_add=F&uuml;ge neue Rechte in Datenbank ein:
tprivs_norows=Keine Tabellenrechte definiert
tprivs_return=Tabellenrechte
tprivs_none=Keines
tpriv_title1=Tabellenrechte erstellen
tpriv_title2=Tabellenrechte bearbeiten
tpriv_header=Einstellungen der Tabellenrechte
tpriv_db=Datenbanken
tpriv_table=Tabelle
tpriv_user=Benutzername
tpriv_host=Hosts
tpriv_perms1=Tabellenrechte
tpriv_perms2=Feldrechte
tpriv_any=Beliebig
tpriv_anon=Anonymer Benutzer
tpriv_err=Fehler beim Speichern der Tabellenrechte
tpriv_etable=Keine Tabelle gew&auml;hlt
tpriv_euser=Fehlender oder ung&uuml;ltiger Benutzername
tpriv_ehost=Fehlender oder ung&uuml;ltiger Host
cprivs_title=Feldrechte
cprivs_field=Feld
cprivs_table=Tabelle
cprivs_db=Datenbanken
cprivs_host=Hosts
cprivs_user=Benutzer
cprivs_privs=Rechte
cprivs_all=Alle
cprivs_anon=Anonym
cprivs_add=F&uuml;ge neue Rechte in Datenbanken und Tabellen ein: 
cprivs_norows=Keine Feldrechte definiert
cprivs_return=Feldrechte
cprivs_none=Keines
cpriv_title1=Feldrechte erstellen
cpriv_title2=Feldrechte bearbeiten
cpriv_header=Einstellungen der Feldrechte
cpriv_db=Datenbanken
cpriv_table=Tabelle
cpriv_field=Feld
cpriv_user=Benutzername
cpriv_host=Hosts
cpriv_perms=Rechte
cpriv_any=Beliebig
cpriv_anon=Anonymer Benutzer
cpriv_err=Fehler beim Speichern der Feldrechte
cpriv_etable=Kein Feld gew&auml;hlt
cpriv_euser=Fehlender oder ung&uuml;ltiger Benutzername
cpriv_ehost=Fehlender oder ung&uuml;ltiger Host
esql=SQL $1 schlug fehl: $2
perms_ecannot=Sie haben keine Berechtigung, Rechte zu bearbeiten
acl_dbs=Datenbanken, die dieser Benutzer verwalten darf
acl_create=Darf neue Datenbanken anlegen?
acl_delete=Darf Datenbanken l&ouml;schen?
acl_stop=Darf den MySQL-Server starten und stoppen?
acl_perms=Darf Rechte bearbeiten?
acl_dall=Alle Datenbanken
acl_dsel=Ausgew&auml;hlte..
acl_only=Nur verwaltete Datenbanken
acl_login=Verbinden mit MySQL als
acl_user_def=Benutzername aus Modulkonfiguration
acl_user=Benutzername
acl_pass=Kennwort
